<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="information">
			<div class="title">
				<h3><i class="dropdown icon"></i>Informaci&oacute;n de vivienda</h3>						
			</div>
			<div class="content">
				<div class="field">
					<label>Vivienda</label>
					<textarea rows="2"></textarea>
				</div>
				
				<div class="fields">
					<div class="field">
						<label>Tipo de vivienda</label>
						<div class="inline fields">
						    <div class="field">
			      				<div class="ui radio checkbox">
			        				<input type="radio" name="frequency">
				        			<label>Casa de una planta</label>
				      			</div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Casa de dos plantas</label>
						      </div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Estudio</label>
						      </div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Apartamento</label>
						      </div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Otro</label>
						      </div>
						    </div>
			  			</div>
					</div>
				</div>
				
				<div class="field">
					<label>Especifique</label>
					<input type="text" name="school" >
				</div>
				
				<div class="fields">
					<div class="field">
						<label>Materiales de vivienda</label>
						<div class="inline fields">
						    <div class="field">
			      				<div class="ui radio checkbox">
			        				<input type="radio" name="frequency">
				        			<label>Madera</label>
				      			</div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Cemento</label>
						      </div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Madera y cemento</label>
						      </div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Otro</label>
						      </div>
						    </div>
			  			</div>
					</div>
				</div>
				
				<div class="field">
					<label>Especifique</label>
					<input type="text" name="school" >
				</div>
				
				<h4>Detalles de la vivienda</h4>
				<div class="fields">
					<div class="field">
						<label>Habitaciones</label>
						<input type="text" name="school" >
					</div>
					<div class="field">
						<label>Ba&ntilde;os</label>
						<input type="text" name="school" >
					</div>
				</div>
				
				<div class="fields">
					<div class="field">
						<div class="ui checkbox">
							<input type="checkbox" name="example">
							<label>Sala</label>
						</div>
					</div>
					<div class="field">
						<div class="ui checkbox">
							<input type="checkbox" name="example">
							<label>Comedor</label>
						</div>
					</div>
					<div class="field">
						<div class="ui checkbox">
							<input type="checkbox" name="example">
							<label>Marquesina</label>
						</div>
					</div>
					<div class="field">
						<div class="ui checkbox">
							<input type="checkbox" name="example">
							<label>Contador de luz</label>
						</div>
					</div>
					<div class="field">
						<div class="ui checkbox">
							<input type="checkbox" name="example">
							<label>Contador de agua</label>
						</div>
					</div>
					<div class="field">
						<div class="ui checkbox">
							<input type="checkbox" name="example">
							<label>Family</label>
						</div>
					</div>
					<div class="field">
						<div class="ui checkbox">
							<input type="checkbox" name="example">
							<label>Laundry</label>
						</div>
					</div>
				</div>
				
				<div class="field">
					<label>Otros</label>
					<input type="text" name="school" >
				</div>
				
				<div class="fields">
					<div class="field">
						<label>&iquest;La residencia es propia o alquilada?</label>
						<div class="inline fields">
						    <div class="field">
			      				<div class="ui radio checkbox">
			        				<input type="radio" name="frequency">
				        			<label>Propia</label>
				      			</div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Alquilada</label>
						      </div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>Otro</label>
						      </div>
						    </div>
			  			</div>
					</div>
				</div>
				
				<div class="field">
					<label>Especifique</label>
					<input type="text" name="school" >
				</div>
			</div>
		</th:block>
	</body>
</html>